## Что делать?

1. Зайти на сайт: cs-sh.xyz;
2. Зарегистрироваться, если ещё не;
3. Создать репозиторий, называть можно как угодно;
4. Взять HTTPS ссылку к репозиторию (далее `<url>`);
4. Склонировать репозиторий к себе на машину по этой ссылке;
```ssh
git clone <url>
```
5. Изменить файл `README.md`, наполнить каким-нибудь содержимым;

6. Создать коммит с **содержательным** сообщением;
Сначала добавляем файлы в Staging:
```ssh
git add README.md
```
и коммитим:
```
# git commit -m "some mess"
# лучше
git commit
```
7. Запушить содержимое ветки в ветку `main`;
```sh
git push origin main
```
8. "Отпочковать" новую ветку:
```
git checkout -b name_of_branch
```
9. Изменить или добавить какие-нибудь файлы, создать коммит;
10. Запушить изменения на cs-sh.xyz в ветку `name_of_branch`;
11. Создать Pull Request (Запрос на слияние) в **СВОЙ**
репозиторий;
